1
Vote

FCS Exclusions installation error.

description

Hello I tried to install FCS Exclusions on my production Exchange 2007 server unfortunatelly I get the following error during installation:
"Exchange 2007 FCS Exclusions can not be installed on systems earlier then Windows Server 2003 x64". The operating system the Exchange is installed on is:
Windows Server 2003 R2 Standard x64.
 
See the attached error window. What can be the issue why I can not install it?
 
Best Regards
Krzysztof Banaszak

file attachments

comments